{
  "base_negative": "low quality, worst quality, bad anatomy, text, watermark",
  "base_positive": "masterpiece, best quality, anime, comics, crisp lines, high fidelity",
  "cfg": 5,
  "checkpoint_name": "maturacomix_aphoticred750.safetensors",
  "checkpoint_path": "Illustrious/maturacomix_aphoticred750.safetensors",
  "sampler_name": "dpmpp_3m_sde_dynamic_eta",
  "scheduler": "karras",
  "steps": 30,
  "vae": "integrated"
}